<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">sniffer siete Wi-Fi</text>
      <target FeatureID="-1" href="SNIFFER_HLP_MAIN.html">Hlavná obrazovka doplnku Wi-Fi</target>
   </keywords>
</keywords>